.header__nav {
    font-family: brandon-grotesque,sans-serif;
    /*font-family: 'Josefin Sans', sans-serif;*/
    font-weight: 500;
    list-style: none;
}

.banner+.footer, .section--bg+.footer {
    margin-top: -2rem;
}

.section--bg.section--large+.footer {
    margin-top: -4rem;
}

.header__logo-center {
    width: 9.75rem;
}

.wrap {
    max-width: 100rem;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem;
    padding-left: 1rem;
}

.svgstore--play, .svgstore--search, .svgstore--twitter, .svgstore--x, .svgstore--youtube-play, .svgstore--snapchat {
    padding-bottom: 100%;
}

@media (min-width: 64em) {
    .header__logo {
        display: block;
        position: relative;
        height: 6rem;
        margin: 2rem auto;
        color: #003da5;
    }

    .header__wrap {
        position: relative;
        height: 9rem;
    }

    .header__nav--util .header__nav__link {
        font-size: 90%;
        padding: .25rem .75rem;
        border: 3px solid #003DA5;
        color: #fff;
        background-color: #003DA5;
    }

    .header__nav--util a:first-child {
        background-color: #003DA5;
    }

    .footer {
        padding-top: 4rem;
        padding-bottom: 4rem;
        text-align: left;
    }

    .header-fixed .header__logo-left {
        display: block;
        width: 14rem;
        height: auto;
        margin-top: .25rem;
    }

    .header__nav--util .header__nav__link:hover {
        color: #fff;
        background-color: #00286c;
        border-color: #00286c;
    }
}

@media (min-width: 80em) {
    .header__search__wrap {
        padding-right: 9.5rem;
        padding-left: 9.5rem;
    }
}

#researchInterests {
    width: 1000px !important;
}